﻿


.navbar-brand
{
    background-image: url(/img/hand-cursor-50x50.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 55px;
}

.navbar-brand:hover
{
    background-image: url(/img/hand-cursor-50x50-green.png);
}

/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*START REGION Portfolio///////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.portfolio-header
{
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    line-height: 1.1;
    box-sizing: border-box;
}

.testimonial p {

    font-size: 18px;
    font-style: italic;

}

.testimonial-footer {
    margin-bottom: 20px;
}

.testimonial-footer p {

    font-size: 18px;
    font-weight: bold;

}

.portfolio-modal-main-text p {
    text-align: left;
}


.microdata-only {
    display: none;
    visibility: hidden;
}


@media only screen and (max-width: 320px)
{

    .portfolio-header
    {
        font-weight: 300;
        font-size: 1.5em;
    }
}


@media only screen and (min-width: 320px) and (max-width: 480px)
{

    .portfolio-header
    {
        font-weight: 400;
        font-size: 2em;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px)
{

    .portfolio-header
    {
        font-weight: 600;
        font-size: 2.5em;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px)
{

    .portfolio-header
    {
        font-weight: 700;
        font-size: 3em;
    }
}


@media only screen and (min-width: 1024px)
{

    .portfolio-header
    {
        font-weight: 700;
        font-size: 3em;
    }

}


/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*END REGION Portfolio/////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*START REGION About///////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

a.link-on-green-bg {

    color: #fff;
    font-weight: bold;
    font-size: 18px;
    font-size: 20px;
    text-decoration: none;
}

/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*START REGION About///////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*START REGION ContactUs///////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.contact-us-group {

    font-size: 1.5em;
    color: #627388;
    border-bottom: 1px solid #eeeeee;
    line-height: 80px;

}


.contact-us-phone {
    background-image: url(/img/contactus/phone-32.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
}

.contact-us-mail {
    background-image: url(/img/contactus/mail-32.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
}

.contact-us-linkedin {
    background-image: url(/img/contactus/linkedin-32.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
}

.contact-us-twitter {
    background-image: url(/img/contactus/twitter-32.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
}

.contact-us-findus {
    background-image: url(/img/contactus/findus-32.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 40px;
    margin-top: 20px;
}


@media only screen and (max-width: 320px)
{

    .contact-us-map
    {
        width: 160px;
        height: 300px;
    }
}


@media only screen and (min-width: 320px) and (max-width: 480px)
{

    .contact-us-map
    {
        width: 250px;
        height: 300px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px)
{

    .contact-us-map
    {
        width: 400px;
        height: 300px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px)
{

    .contact-us-map
    {
        width: 670px;
        height: 300px;
    }
}


@media only screen and (min-width: 1024px)
{

    .contact-us-map
    {
        width: 900px;
        height: 300px;
    }
}


/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*End REGION ContactUs/////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*START REGION Footer//////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.footer-logo {
    background-image: url(/img/logofooter.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 150px;
    padding-top: 2em;
    margin-left: 1em;
}

@media only screen and (min-width: 480px) and (max-width: 768px)
{

    .footer-logo
    {
        padding-left: 4em;
    }

}


.footer-logo .phone-no {
    font-size: 2em;
}

.footer-logo .email a, .footer-logo .email a:hover, .footer-logo .email a:focus, .footer-logo .email a:active {
    font-size: 2em;
    color: #ffffff;
}

.navbar-logo-screen {
    height: 900px;
    margin-top: 100px;
    padding-top: 200px;
    background-color: #18bc9c;
}

.navbar-header-logo-screen {
    font-size: 12em;
    color: #ffffff;
    background-image: url(/img/hand-cursor-xxl.png);
    background-repeat: no-repeat;
    background-position: left center;
}


/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*End REGION Footer////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*START REGION Skills//////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.skills-image-container {
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    height: 900px;
    text-align: center;
}


@media only screen and (max-width: 320px)
{

    .skills-container
    {
        height: 820px;
    }

    .skills-image-container
    {
        background-image: url(/img/skills/240.png);
    }


}


@media only screen and (min-width: 320px) and (max-width: 480px)
{

    .skills-container
    {
        height: 710px;
    }

    .skills-image-container
    {
        background-image: url(/img/skills/320.png);
    }

}

@media only screen and (min-width: 480px) and (max-width: 768px)
{

    .skills-container
    {
        height: 715px;
    }

    .skills-image-container
    {
        background-image: url(/img/skills/480.png);
    }

}

@media only screen and (min-width: 768px) and (max-width: 1024px)
{

    .skills-container
    {
        height: 855px;
    }

    .skills-image-container
    {
        background-image: url(/img/skills/768.png);
    }

}


@media only screen and (min-width: 1024px)
{

    .skills-container
    {
        height: 655px;
    }

    .skills-image-container
    {
        background-image: url(/img/skills/1024.png);
    }

}




/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*END REGION Skills////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/